/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

#banner-area .fl-row-content-wrap{
	/*min-height:84vh;*/
}
.banner-text .pp-headline{
	font-size:55px;
}
.fl-page-header .fl-page-nav-wrap{
	background-color:#3cb64b;
	border-bottom:none;
	display:none;	
}
.fl-page-footer-wrap .fl-page-footer-text{
	font-size:18px;	
}
.footer-map iframe{
	border:5px solid #fff !important;	
}
.navbar-toggle{
	padding:5px 10px;
}
.fl-page-nav .navbar-toggle{
	background:#606061;
}
.fl-page-nav .navbar-toggle:hover, .fl-page-nav .navbar-toggle:focus {
    background:#606061;
}
.fl-page-nav .navbar-toggle *{
	color:#fff;
}

.no-padding-left-right{
	padding-right:0;
	padding-left:0;	
}
.img-box .pp-info-banner-content{
	background:none !important;	
}
.bg-hover .fl-row-content-wrap, .bg-hover .fl-col-content{
	background-position:center;
	background-size:125% !important;
	-webkit-transition:background-size 0.4s;
	-moz-transition:background-size 0.4s;
	transition:background-size 0.4s;
}
.bg-hover:hover .fl-row-content-wrap, .bg-hover:hover .fl-col-content{
	background-size:118% !important; 
}
@media (max-width:1100px){
	#banner-area .fl-row-content-wrap{background-size:contain;}	
	.bg-hover .fl-row-content-wrap, .bg-hover .fl-col-content{
		background-size:cover !important;
	}
	.bg-hover:hover .fl-row-content-wrap, .bg-hover:hover .fl-col-content{
		background-size:cover !important; 
	}
}
@media (min-width: 768px) and (max-width:1024px){
	#banner-area .fl-row-content-wrap{
		padding-top: 36% !important;
		padding-bottom: 0% !important;
	}
}
@media (min-width: 768px) and (max-width:992px){	
   h1{font-size:45px;}
   h2{font-size:40px;}
   h3{font-size:35px;}
   h4{font-size:30px;} 
   .banner-text .pp-headline{font-size:45px;}
   .footer-social-media .pp-social-icons-center .pp-social-icon{margin-left:3px; margin-right:3px;} 
}
@media (max-width:767px){
   h1{font-size:40px;}
   h2{font-size:35px;}
   h3{font-size:30px;}
   h4{font-size:25px;}
   h5{font-size:22px;}
   h6{font-size:18px;} 
   p{font-size:16px;} 
   .banner-text .pp-headline{font-size:40px;}
   .fl-page-nav-collapse ul.navbar-nav > li{
	   border-right:none;
	   border-left:none;	   
   }
   .fl-page-nav .navbar-nav > li > a{
	   padding: 8px 10px;
	   font-size: 16px;
   }
   .fl-page-nav-wrap{
	   padding-bottom:0;	   
   }
   .footer-social-media .pp-social-icons-center .pp-social-icon{
	   margin-left:3px;
       margin-right:3px;
   }
   .fl-page-nav-toggle-button.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle *{
		color: #000;
	}
}
@media (min-width:375px) and (max-width:667px){
	#banner-area .fl-row-content-wrap{		
       padding-top:222px !important;
	}
}
@media (min-width:320px) and (max-width:568px){
	#banner-area .fl-row-content-wrap{		
       padding-top:176px !important;
	}
}
@media (max-width:480px){
   h1{font-size:32px;}
   h2{font-size:28px;}
   h3{font-size:22px;}
   h4{font-size:18px;}
   h5{font-size:16px;}
   h6{font-size:15px;}  
   .banner-text .pp-headline{font-size:32px;}
}